Cuckoo Lane name tag appearing in dialog, also vanished in dialog as well
Closed, ResolvedPublic

Description

What is happening:
(Sorry, edit to show this seem to only happen to Cuckoo Lande at this time)

Name tag of the cuckoo land can be seen in dialog also that she vanish in it.

What should be happening:
Shouldn't be able to see their name tag during this as well as the gryphon herself.

Steps to reproduce the issue:
Talk to Cuckoo Lane and look to see if her name tag can be seen, it might also be based on where your pony is looking at the time. She should end up vanishing in the dialog also.

Game client version:
Launcher 0.4, Vers 0.1.8b, Windows 64x

Reproduced by:
Dorumon21

Reproduced on:
Window 10, 64x

Crash logs or exceptions generated:

Screenshots:

Dorumon21 created this task.Sep 8 2017, 7:59 AM
Dorumon21 renamed this task from NPC name tag appearing in dialogs to Cuckoo Lane name tag appearing in dialog, also vanished in dialog as well.Sep 22 2017, 11:05 PM
Dorumon21 updated the task description. (Show Details)
Rattletrap closed this task as Resolved.Aug 4 2018, 10:29 PM
Rattletrap added a subscriber: Rattletrap.

Resolved in new build by blurring background